• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Eclipse install problem

 
moneer mohammed
Ranch Hand
Posts: 66
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
i when i try to install Eclipse (eclipse-SDK-3.1.1-win32) i get this message


!SESSION 2006-09-24 11:27:23.218 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.4.2_12
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments: -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.osgi 2006-09-24 11:27:23.937
!MESSAGE Application error
!STACK 1
java.lang.IllegalStateException: Unable to acquire application service.
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:367)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:163)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
at java.lang.reflect.Method.invoke(Unknown Source)
at org.eclipse.core.launcher.Main.invokeFramework(Main.java:334)
at org.eclipse.core.launcher.Main.basicRun(Main.java:278)
at org.eclipse.core.launcher.Main.run(Main.java:973)
at org.eclipse.core.launcher.Main.main(Main.java:948)
 
Jeanne Boyarsky
author & internet detective
Marshal
Posts: 34860
369
Eclipse IDE Java VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Moneer,
Is this a clean Eclipse install or were you using an older version before? Is there a more detailed message in the workspace/.metadata/.log file?
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic